[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#627573: linux-image-2.6.39-1-686-pae: Please include aufs in linux-image-2.6.39





On 2011/5/23 下午 12:35, Ben Hutchings wrote:
On Sun, 2011-05-22 at 11:08 +0800, Steven Shiau wrote:
Package: linux-2.6
Version: 2.6.39-1
Severity: wishlist

Aufs was included in linux-image-2.6.38, could you please include it
in linux-image-2.6.39, too? It's required for Debian live.

Unfortunately aufs does not work with Linux 2.6.39 yet.

My bad. I saw it in Ubuntu Oneiric developing kernel 2.6.39. Now I realized it's a reverting:
https://launchpad.net/ubuntu/+source/linux/2.6.39-2.8

Steven.

Ben.


--
Steven Shiau <steven _at_ nchc org tw> <steven _at_ stevenshiau org>
National Center for High-performance Computing, Taiwan.
http://www.nchc.org.tw
Public Key Server PGP Key ID: 1024D/9762755A
Fingerprint: A2A1 08B7 C22C 3D06 34DB  F4BC 08B3 E3D7 9762 755A



Reply to: